[SUPPORT_DEVICE]
deviceNum = 1

deviceID_1	= USB\VID_0BDA&PID_C811
deviceName_1    = MERCURY Wireless N Adapter
userGuide_1	= UD6S 1.0\UD6SΟκΟΈΕδΦΓΦΈΔΟ.pdf
setup_XP_1	= UD6S 1.0\Setup.exe
setup_XP64_1	= UD6S 1.0\Setup.exe
setup_Win7_1	= UD6S 1.0\Setup.exe
setup_Win8_1	= UD6S 1.0\Setup.exe
setup_Win8_1_1	= UD6S 1.0\Setup.exe
setup_Win10_1	= UD6S 1.0\Setup.exe
